{
  "bccRecipients": {
    "analyzed": true,
    "display_name": "Bcc recipients",
    "name": "bcc_recipients",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "body.contentType": {
    "analyzed": false,
    "display_name": "Body type",
    "name": "body_mime_type",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "categories": {
    "analyzed": true,
    "display_name": "Categories",
    "name": "categories",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "ccRecipients": {
    "analyzed": true,
    "display_name": "Cc recipients",
    "name": "cc_recipients",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "changeKey": {
    "analyzed": false,
    "display_name": "Change key",
    "name": "change_key",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "contentType": {
    "analyzed": false,
    "display_name": "File type",
    "name": "file_mime_type",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "conversationId": {
    "analyzed": false,
    "display_name": "Thread id",
    "name": "thread_id",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "filename": {
    "analyzed": true,
    "display_name": "File name",
    "name": "file_name",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "flag.flagStatus": {
    "analyzed": false,
    "display_name": "Flag status",
    "name": "flag_status",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "from.emailAddress.address": {
    "analyzed": true,
    "display_name": "Sender email",
    "name": "sender_email",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "from.emailAddress.name": {
    "analyzed": true,
    "display_name": "Sender",
    "name": "sender",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "hasAttachments": {
    "analyzed": true,
    "display_name": "Has attachments",
    "name": "has_attachments",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "importance": {
    "analyzed": true,
    "display_name": "Importance",
    "name": "importance",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "inferenceClassification": {
    "analyzed": false,
    "display_name": "Inference classification",
    "name": "inference_classification",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "internetMessageId": {
    "analyzed": false,
    "display_name": "Internet message id",
    "name": "internet_message_id",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "isDeliveryReceiptRequested": {
    "analyzed": false,
    "display_name": "Is delivery receipt requested",
    "name": "is_delivery_receipt_requested",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "isDraft": {
    "analyzed": true,
    "display_name": "Is draft",
    "name": "is_draft",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "isRead": {
    "analyzed": true,
    "display_name": "Is read",
    "name": "is_read",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "isReadReceiptRequested": {
    "analyzed": false,
    "display_name": "Is read receipt requested",
    "name": "is_read_receipt_requested",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "lastModifiedDateTime": {
    "analyzed": false,
    "data_type": "datetime",
    "display_name": "Last modified time",
    "name": "last_modified_time",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "messageId": {
    "analyzed": false,
    "display_name": "Message id",
    "name": "message_id",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "parentFolderId": {
    "analyzed": false,
    "display_name": "Parent folder id",
    "name": "parent_folder_id",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "receivedDateTime": {
    "analyzed": false,
    "data_type": "datetime",
    "display_name": "Received time",
    "name": "received_time",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "replyTo": {
    "analyzed": true,
    "display_name": "Reply to",
    "name": "reply_to",
    "searchable": true,
    "typeahead": true,
    "visible": true
  },
  "sender.emailAddress.address": {
    "analyzed": false,
    "display_name": "Sender domain email",
    "name": "sender_domain_email",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "sender.emailAddress.name": {
    "analyzed": false,
    "display_name": "Sender domain",
    "name": "sender_domain",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "sentDateTime": {
    "analyzed": false,
    "data_type": "datetime",
    "display_name": "Sent time",
    "name": "sent_time",
    "searchable": false,
    "typeahead": false,
    "visible": false
  },
  "size": {
    "data_type": "int",
    "display_name": "File size",
    "name": "file_size"
  },
  "toRecipients": {
    "analyzed": true,
    "display_name": "To recipients",
    "name": "to_recipients",
    "searchable": true,
    "typeahead": true,
    "visible": true
  }
}
